[Defender Pro] Defender Showing Plugin Update When It's Already Been Updated

Defender is showing WooCommerce needs to be updated when it's already been updated.